Hi I have a project I'm working on that requires me to have the Installscript Engine installed before the application is installed. Normally not a problem, I can just add a merge module for this into the transform file and the app installs fine. But in this case I still get the message indicating the script engine is missing. I thought that maybe the application was using a different version available in Installshield so I created an .msm project from the ISSCRIPT.msi provided with the application. I tried importing this one in as well and still have the same issue. Anyone have any insight as to what is causing this issue? I'm running out of ideas.
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
this is pretty common.

I think AngelD wrapped it up nicely with this post.


http://itninja.com/question/msi-corporate-standardiser6&mpage=1&key=䶊
Answered 07/26/2007 by: jmcfadyen
Fifth Degree Black Belt

Please log in to comment
Answer this question or Comment on this question for clarity